Commit 62f21aef authored by Steffen Müthing's avatar Steffen Müthing
Browse files

[Buildsystem] Bump version requirements for PDELab to 4.0

parent 5ba2b540
......@@ -7,5 +7,5 @@ Module: exadune-appl
Version: 0.1
Maintainer: steffen.muething@iwr.uni-heidelberg.de
Whitespace-Hook: Yes
#depending on
Depends: dune-common (>=4.0) dune-istl (>=4.0) dune-pdelab (>=3.0)
#depending on
Depends: dune-common (>=4.0) dune-istl (>=4.0) dune-pdelab (>=4.0)
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment